BODY { 
      background: #FFF;
      margin:  2em;
      font-family: Times, serif;
/*      line-height: 1.1em ;   */
      color: black;
      }
H1   { text-align: center; color:maroon;  Margin:1em; padding: 1em }
H2   { text-align: center; color:maroon;  padding: 1em }
H3   { text-align: center; color:olive;   padding: 1em }
H4   { text-align: center; color:maroon}
P    { text-indent: 3em }
P.date { text-align: center; text-indent: 0em; font-family: Helvetica, sans-serif; background-color: teal; padding: 1em }
.special { background-color:olive; color:white; padding: 1em ; margin-right: 3em; }
strong { font-size:110%; font-weight:bold; color:maroon  }
HR { margin-top : 1em; margin-bottom : 1em; }
UL {list-style-type: disc}
BLOCKQUOTE { margin-right: 3em; margin-left: 3em; color: #000 }
.addr1 { margin-right: 2em; 
                 margin-left: 3em; 
                 font-style: normal ; 
                 font-family: Helvetica, sans-serif; 
                 color: navy ;
                 background-color: silver; 
                 padding: 6px  }
.addr2 {    font-style: normal ; 
                 font-family: Helvetica, sans-serif; 
                 color: navy ;
                 background-color: silver; 
                 padding: 6px  }
cite { color:maroon;  font-family: Helvetica, sans-serif; }
EM { color: olive ;font-family: Helvetica, sans-serif; }
OL   { margin-right: 10%; margin-left: 5% }
DL   { margin-right: 10%; margin-left: 8% }
A:link    { color:#0000aa; text-decoration: underline }
A:visited { color:#aa0000; text-decoration: underline }
A:active  { color:#00FF00}
A:hover   { color:#
BR    { text-indent: 0em }
.noin { text-indent: 0em }
